@charset "UTF-8";
#footer {
  background: white;
  font-family: "Hiragino Sans W4", "ヒラギノ角ゴシック W4", "Noto Sans JP", sans-serif;
  font-size: 3.42857vw;
  letter-spacing: 0;
}
@media screen and (min-width: 701px) {
  #footer {
    font-size: 1.4rem;
  }
}
#footer .footer-btm-box .footer-office-navi li,
#footer .footer-btm-box .footer-office-navi li a {
  color: #212121;
}
#footer .footer-btm-box .footer-other-link-box .footer-other-banner {
  border: 1px solid #707070;
}

.footer-policy-area {
  margin-top: 70px;
}
.footer-policy-area ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 32px;
  color: #212121;
}
.footer-policy-area ul li {
  letter-spacing: 0.8px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.footer-policy-area ul li a {
  font-size: 13px;
}
.footer-policy-area ul li:hover {
  opacity: 0.6;
}

@media screen and (min-width: 701px) {
  #footer .footer-inner {
    padding: 0 0 35px 0;
  }
  .pagetop {
    bottom: 75px;
  }
}
#searchform {
  width: 100%;
}

#searchform div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  border: 1px solid #ccc;
  position: relative;
  z-index: 0;
}

#searchform div::before {
  content: "";
  position: absolute;
  right: 4%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 5.1vw;
  height: 5.1vw;
  background: url("../../img/common/search_icon.svg") no-repeat center/cover;
  pointer-events: none;
  z-index: 1;
}

#searchform div::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 16.21%;
  height: 100%;
  background: #ccc;
  z-index: -1;
}

#searchform input[type=text] {
  width: 100%;
  font-size: 4vw;
  background-color: white;
  color: black;
  padding: 5%;
}
@media screen and (max-width: 700px) {
  #searchform input[type=text] {
    padding: 3%;
  }
}

#searchform input[type=submit] {
  width: 18%;
  text-indent: -999px;
}

@media screen and (min-width: 701px) {
  .header-search-box {
    width: 338px;
    margin-bottom: 0;
  }
  #searchform {
    width: 248px;
  }
  #searchform div::before {
    right: 11px;
    width: 16px;
    height: 16px;
  }
  #searchform input[type=text] {
    padding: 6px;
    color: #000;
    font-size: 16px;
  }
  #searchform input[type=submit] {
    width: 46px;
  }
}
.screen-reader-text {
  border: 0;
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}

.c-contact {
  display: none;
}